Export Raw Conversion Events
curl --request POST \
--url https://api.scanova.io/analytics/ct/raw/ \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"q": [
"<string>"
]
}
'import requests
url = "https://api.scanova.io/analytics/ct/raw/"
payload = { "q": ["<string>"] }
headers = {
"Authorization": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({q: ['<string>']})
};
fetch('https://api.scanova.io/analytics/ct/raw/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"مرجع الواجهة
تصدير أحداث التحويل الخام
صدّر أحداث التحويل على مستوى الصف الواحد بصيغ CSV أو XLS أو XLSX، مع إمكانية التصفية حسب رمز QR أو الفئة أو المستخدم أو المدة الزمنية.
POST
/
analytics
/
ct
/
raw
/
Export Raw Conversion Events
معاملات الاستعلام
| المعامل | النوع | مطلوب | الوصف |
|---|---|---|---|
from | string (YYYY-MM-DD) | نعم | تاريخ البداية، شاملًا. |
to | string (YYYY-MM-DD) | نعم | تاريخ النهاية، شاملًا. |
file_format | string | نعم | إحدى القيم: csv أو xls أو xlsx. |
all | boolean | لا | تضمين كل رموز QR ضمن النطاق. |
search | string | لا | قيمة البحث المستخدمة مع all=true. |
category | string | لا | معرّفات الفئات مفصولة بفواصل. |
users | string | لا | معرّفات المستخدمين مفصولة بفواصل. |
conversion_events | string | لا | مفاتيح أحداث التحويل مفصولة بفواصل. |
funnel_steps | string | لا | مفاتيح الأحداث مرتبة ومفصولة بفواصل. |
محتوى الطلب
| الحقل | النوع | مطلوب | الوصف |
|---|---|---|---|
filter_by | string | نعم | إحدى القيم: qrid أو id أو tags. |
q | array[string] | نعم | القيم المقابلة لـ filter_by. |
مثال
curl -X POST "https://api.scanova.io/analytics/ct/raw/?from=2026-03-03&to=2026-03-10&file_format=csv" \
-H "Authorization: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"filter_by": "qrid",
"q": ["Q20a18d4af3e947a1"]
}'
التفويضات
API key authentication. Enter your API key directly in the Authorization header.
معلمات الاستعلام
الخيارات المتاحة:
csv, xls, xlsx الاستجابة
Raw export generated successfully
The response is of type file.
هل كانت هذه الصفحة مفيدة؟